<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Afrikaanse Spelen 1965</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Afrikaanse_Spelen_1965"/>
<meta name="wx_page_id" content="776073"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Afrikaanse Spelen 1965" id="wxsec1"><h1 class="pagetitle" id="wx1">Afrikaanse Spelen 1965</h1>

<table class="toccolours" cellpadding="2" cellspacing="0" style="float:right;margin-left:1em;" id="wx2">
<tr id="wx3">
<td bgcolor="#efefef" colspan="2" style="margin-left:5px;" align="center" id="wx4"><b id="wx5">I Afrikaanse Spelen</b> </td>
</tr>

<tr id="wx6">
<td id="wx7">
<p id="wx8">Deelnemende landen</p>
</td>
<td id="wx9">
<p id="wx10">29</p>
</td>
</tr>

<tr id="wx11">
<td id="wx12">
<p id="wx13">Deelnemende atleten</p>
</td>
<td id="wx14">
<p id="wx15">2500</p>
</td>
</tr>

<tr id="wx16">
<td id="wx17">
<p id="wx18">Evenementen</p>
</td>
<td id="wx19">
<p id="wx20">10 <a href="/wnl/Sport" title="Sport" wx:linktype="known" wx:pagename="Sport" wx:page_id="1567" id="wx21">sporten</a></p>
</td>
</tr>

<tr id="wx22">
<td id="wx23">
<p id="wx24">Openingsceremonie</p>
</td>
<td id="wx25"><a href="/wnl/18_juli" title="18 juli" wx:linktype="known" wx:pagename="18_juli" wx:page_id="2988" id="wx26">18 juli</a>
<p id="wx27">, <a href="/wnl/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="2124" id="wx28">1965</a></p>
</td>
</tr>

<tr id="wx29">
<td id="wx30">
<p id="wx31">Sluitingsceremonie</p>
</td>
<td id="wx32"><a href="/wnl/25_juli" title="25 juli" wx:linktype="known" wx:pagename="25_juli" wx:page_id="2955" id="wx33">25 juli</a>
<p id="wx34">, <a href="/wnl/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="2124" id="wx35">1965</a></p>
</td>
</tr>

<tr id="wx36">
<td id="wx37">
<p id="wx38">Officiële opening door</p>
</td>
<td id="wx39">
<p id="wx40">---</p>
</td>
</tr>

<tr id="wx41">
<td id="wx42"><a href="/wnl/Olympische_eed" title="Olympische eed" wx:linktype="known" wx:pagename="Olympische_eed" wx:page_id="82264" id="wx43">Atleten eed</a> </td>
<td id="wx44">
<p id="wx45">---</p>
</td>
</tr>

<tr id="wx46">
<td id="wx47"><a href="/wnl/Olympische_eed" title="Olympische eed" wx:linktype="known" wx:pagename="Olympische_eed" wx:page_id="82264" id="wx48">Jury eed</a> </td>
<td id="wx49">
<p id="wx50">---</p>
</td>
</tr>

<tr id="wx51">
<td id="wx52"><a href="/wnl/Olympische_fakkel" title="Olympische fakkel" wx:linktype="known" wx:pagename="Olympische_fakkel" wx:page_id="200480" id="wx53">Olympische fakkel</a> </td>
<td id="wx54">
<p id="wx55">---</p>
</td>
</tr>

<tr id="wx56">
<td id="wx57"><a href="/wnl/Stadion" title="Stadion" wx:linktype="known" wx:pagename="Stadion" wx:page_id="288292" id="wx58">Stadion</a> </td>
<td id="wx59">
<p id="wx60">---</p>
</td>
</tr>
</table>

<p id="wx61">De <b id="wx62">eerste <a href="/wnl/Afrikaanse_Spelen" title="Afrikaanse Spelen" wx:linktype="known" wx:pagename="Afrikaanse_Spelen" wx:page_id="775572" id="wx63">Afrikaanse Spelen</a></b> werden gehouden van <a href="/wnl/18_juli" title="18 juli" wx:linktype="known" wx:pagename="18_juli" wx:page_id="2988" id="wx64">18 juli</a> <a href="/wnl/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="2124" id="wx65">1965</a> tot <a href="/wnl/25_juli" title="25 juli" wx:linktype="known" wx:pagename="25_juli" wx:page_id="2955" id="wx66">25 juli</a> <a href="/wnl/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="2124" id="wx67">1965</a>, in <a href="/wnl/Brazzaville" title="Brazzaville" wx:linktype="known" wx:pagename="Brazzaville" wx:page_id="147840" id="wx68">Brazzaville</a>, <a href="/wnl/Congo-Brazzaville" title="Congo-Brazzaville" wx:linktype="known" wx:pagename="Congo-Brazzaville" wx:page_id="25535" id="wx69">Congo-Brazzaville</a>. Deze Spelen werden voor de eerste keer georganiseerd veertig jaar nadat het eerste initiatief door <a href="/wnl/Pierre_de_Coubertin" title="Pierre de Coubertin" wx:linktype="known" wx:pagename="Pierre_de_Coubertin" wx:page_id="39973" id="wx70">Pierre de Coubertin</a> was genomen om deze te organiseren. Hij wilde dergelijke Spelen in 1925 in <a href="/wnl/Algiers" title="Algiers" wx:linktype="known" wx:pagename="Algiers" wx:page_id="25829" id="wx71">Algiers</a>, <a href="/wnl/Algerije" title="Algerije" wx:linktype="known" wx:pagename="Algerije" wx:page_id="40" id="wx72">Algerije</a> organiseren maar deze gingen nooit door. Vier jaar later moesten ze in <a href="/wnl/Alexandri%C3%AB" title="Alexandrië" wx:linktype="known" wx:pagename="Alexandrië" wx:page_id="23716" id="wx73">Alexandrië</a>, <a href="/wnl/Egypte_%28land%29" title="Egypte (land)" wx:linktype="known" wx:pagename="Egypte_(land)" wx:page_id="4481" id="wx74">Egypte</a> doorgaan maar ook deze werden geannuleerd. De koloniale machten hadden schrik dat de Afrikaanse landen hierdoor dichter bij elkaar zouden komen en onafhankelijkheid zouden eisen.</p>

<p id="wx75">Het leger stond gedurende de hele Spelen in de hoogste staat van paraatheid. Zo werden alle snelwegen rond <a href="/wnl/Brazzaville" title="Brazzaville" wx:linktype="known" wx:pagename="Brazzaville" wx:page_id="147840" id="wx76">Brazzaville</a> gecontroleerd en werden alle wagens doorzocht, behalve diegenen van deelnemers en journalisten.</p>

<a id="Medaillespiegel" name="Medaillespiegel"/>
<wx:section level="2" title="Medaillespiegel" id="wxsec2"><h2 id="wx77">Medaillespiegel</h2>

<table border="1" cellpadding="2" cellspacing="0" class="wikitable" id="wx78">
<tr bgcolor="#efefef" id="wx79">
<th colspan="5" id="wx80">
<p id="wx81">Medaillespiegel</p>
</th>
<td id="wx82"/>
</tr>

<tr bgcolor="#efefef" id="wx83">
<td id="wx84"><b id="wx85">Rang</b> </td>
<td id="wx86"><b id="wx87">Land</b> </td>
<td bgcolor="gold" id="wx88"><a href="/wnl/Afbeelding:Med_1.png" title="Gold" wx:linktype="image" wx:pagename="Afbeelding:Med_1.png" id="wx89"><img src="/wnl/Afbeelding:Med_1.png" alt="Gold" id="wx90"/></a> </td>
<td bgcolor="silver" id="wx91"><a href="/wnl/Afbeelding:Med_2.png" title="Silver" wx:linktype="image" wx:pagename="Afbeelding:Med_2.png" id="wx92"><img src="/wnl/Afbeelding:Med_2.png" alt="Silver" id="wx93"/></a> </td>
<td bgcolor="CC9966" id="wx94"><a href="/wnl/Afbeelding:Med_3.png" title="Bronze" wx:linktype="image" wx:pagename="Afbeelding:Med_3.png" id="wx95"><img src="/wnl/Afbeelding:Med_3.png" alt="Bronze" id="wx96"/></a> </td>
<td id="wx97"><b id="wx98">Totaal</b> </td>
</tr>

<tr id="wx99">
<td id="wx100">
<p id="wx101">1</p>
</td>
<td id="wx102"><a href="/wnl/Afbeelding:Flag_of_United_Arab_Republic.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_United_Arab_Republic.svg" id="wx103"><img src="/wnl/Afbeelding:Flag_of_United_Arab_Republic.svg" alt="" width="20" id="wx104"/></a> <a href="/wnl/Verenigde_Arabische_Republiek" title="Verenigde Arabische Republiek" wx:linktype="known" wx:pagename="Verenigde_Arabische_Republiek" wx:page_id="33015" id="wx105">Verenigde Arabische Republiek</a></td>
<td id="wx106">
<p id="wx107">17</p>
</td>
<td id="wx108">
<p id="wx109">10</p>
</td>
<td id="wx110">
<p id="wx111">3</p>
</td>
<td id="wx112">
<p id="wx113">30</p>
</td>
</tr>

<tr id="wx114">
<td id="wx115">
<p id="wx116">2</p>
</td>
<td id="wx117"><wx:template id="wx_t1" pagename="Sjabloon:NG" page_id="286437"/><a href="/wnl/Afbeelding:Flag_of_Nigeria.svg" title="Vlag van Nigeria" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Nigeria.svg" id="wx118"><img src="/wnl/Afbeelding:Flag_of_Nigeria.svg" alt="Vlag van Nigeria" width="20" id="wx119"/></a>
<p id="wx120"> <a href="/wnl/Nigeria" title="Nigeria" wx:linktype="known" wx:pagename="Nigeria" wx:page_id="1178" id="wx121">Nigeria</a><wx:templateend start="wx_t1"/></p>
</td>
<td id="wx122">
<p id="wx123">9</p>
</td>
<td id="wx124">
<p id="wx125">6</p>
</td>
<td id="wx126">
<p id="wx127">4</p>
</td>
<td id="wx128">
<p id="wx129">19</p>
</td>
</tr>

<tr id="wx130">
<td id="wx131">
<p id="wx132">3</p>
</td>
<td id="wx133"><wx:template id="wx_t2" pagename="Sjabloon:KE" page_id="283570"/><a href="/wnl/Afbeelding:Flag_of_Kenya.svg" title="Vlag van Kenia" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Kenya.svg" id="wx134"><img src="/wnl/Afbeelding:Flag_of_Kenya.svg" alt="Vlag van Kenia" width="20" id="wx135"/></a>
<p id="wx136"> <a href="/wnl/Kenia" title="Kenia" wx:linktype="known" wx:pagename="Kenia" wx:page_id="16575" id="wx137">Kenia</a><wx:templateend start="wx_t2"/></p>
</td>
<td id="wx138">
<p id="wx139">8</p>
</td>
<td id="wx140">
<p id="wx141">11</p>
</td>
<td id="wx142">
<p id="wx143">4</p>
</td>
<td id="wx144">
<p id="wx145">23</p>
</td>
</tr>

<tr id="wx146">
<td id="wx147">
<p id="wx148">4</p>
</td>
<td id="wx149"><wx:template id="wx_t3" pagename="Sjabloon:SN" page_id="287031"/><a href="/wnl/Afbeelding:Flag_of_Senegal.svg" title="Vlag van Senegal" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Senegal.svg" id="wx150"><img src="/wnl/Afbeelding:Flag_of_Senegal.svg" alt="Vlag van Senegal" width="20" id="wx151"/></a>
<p id="wx152"> <a href="/wnl/Senegal" title="Senegal" wx:linktype="known" wx:pagename="Senegal" wx:page_id="28072" id="wx153">Senegal</a><wx:templateend start="wx_t3"/></p>
</td>
<td id="wx154">
<p id="wx155">6</p>
</td>
<td id="wx156">
<p id="wx157">3</p>
</td>
<td id="wx158">
<p id="wx159">7</p>
</td>
<td id="wx160">
<p id="wx161">16</p>
</td>
</tr>

<tr id="wx162">
<td id="wx163">
<p id="wx164">5</p>
</td>
<td id="wx165"><wx:template id="wx_t4" pagename="Sjabloon:CI" page_id="283452"/><a href="/wnl/Afbeelding:Flag_of_Cote_d%27Ivoire.svg" title="Vlag van Ivoorkust" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Cote_d'Ivoire.svg" id="wx166"><img src="/wnl/Afbeelding:Flag_of_Cote_d%27Ivoire.svg" alt="Vlag van Ivoorkust" width="20" id="wx167"/></a>
<p id="wx168"> <a href="/wnl/Ivoorkust" title="Ivoorkust" wx:linktype="known" wx:pagename="Ivoorkust" wx:page_id="30667" id="wx169">Ivoorkust</a><wx:templateend start="wx_t4"/></p>
</td>
<td id="wx170">
<p id="wx171">5</p>
</td>
<td id="wx172">
<p id="wx173">2</p>
</td>
<td id="wx174">
<p id="wx175">5</p>
</td>
<td id="wx176">
<p id="wx177">12</p>
</td>
</tr>

<tr id="wx178">
<td id="wx179">
<p id="wx180">6</p>
</td>
<td id="wx181"><wx:template id="wx_t5" pagename="Sjabloon:DZ" page_id="251778"/><a href="/wnl/Afbeelding:Flag_of_Algeria.svg" title="Vlag van Algerije" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Algeria.svg" id="wx182"><img src="/wnl/Afbeelding:Flag_of_Algeria.svg" alt="Vlag van Algerije" width="20" id="wx183"/></a>
<p id="wx184"> <a href="/wnl/Algerije" title="Algerije" wx:linktype="known" wx:pagename="Algerije" wx:page_id="40" id="wx185">Algerije</a><wx:templateend start="wx_t5"/></p>
</td>
<td id="wx186">
<p id="wx187">2</p>
</td>
<td id="wx188">
<p id="wx189">3</p>
</td>
<td id="wx190">
<p id="wx191">6</p>
</td>
<td id="wx192">
<p id="wx193">11</p>
</td>
</tr>

<tr id="wx194">
<td id="wx195">
<p id="wx196">6</p>
</td>
<td id="wx197"><a href="/wnl/Afbeelding:Ghana_flag_1964.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Ghana_flag_1964.svg" id="wx198"><img src="/wnl/Afbeelding:Ghana_flag_1964.svg" alt="" width="20" id="wx199"/></a> <a href="/wnl/Ghana" title="Ghana" wx:linktype="known" wx:pagename="Ghana" wx:page_id="660" id="wx200">Ghana</a></td>
<td id="wx201">
<p id="wx202">2</p>
</td>
<td id="wx203">
<p id="wx204">3</p>
</td>
<td id="wx205">
<p id="wx206">6</p>
</td>
<td id="wx207">
<p id="wx208">11</p>
</td>
</tr>

<tr id="wx209">
<td id="wx210">
<p id="wx211">8</p>
</td>
<td id="wx212"><wx:template id="wx_t6" pagename="Sjabloon:ML" page_id="260025"/><a href="/wnl/Afbeelding:Flag_of_Mali.svg" title="Vlag van Mali" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Mali.svg" id="wx213"><img src="/wnl/Afbeelding:Flag_of_Mali.svg" alt="Vlag van Mali" width="20" id="wx214"/></a>
<p id="wx215"> <a href="/wnl/Mali" title="Mali" wx:linktype="known" wx:pagename="Mali" wx:page_id="1073" id="wx216">Mali</a><wx:templateend start="wx_t6"/></p>
</td>
<td id="wx217">
<p id="wx218">2</p>
</td>
<td id="wx219">
<p id="wx220">1</p>
</td>
<td id="wx221">
<p id="wx222">0</p>
</td>
<td id="wx223">
<p id="wx224">3</p>
</td>
</tr>

<tr id="wx225">
<td id="wx226">
<p id="wx227">9</p>
</td>
<td id="wx228"><wx:template id="wx_t7" pagename="Sjabloon:TN" page_id="284018"/><a href="/wnl/Afbeelding:Flag_of_Tunisia.svg" title="Vlag van Tunesië" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Tunisia.svg" id="wx229"><img src="/wnl/Afbeelding:Flag_of_Tunisia.svg" alt="Vlag van Tunesië" width="20" id="wx230"/></a>
<p id="wx231"> <a href="/wnl/Tunesi%C3%AB" title="Tunesië" wx:linktype="known" wx:pagename="Tunesië" wx:page_id="21664" id="wx232">Tunesië</a><wx:templateend start="wx_t7"/></p>
</td>
<td id="wx233">
<p id="wx234">1</p>
</td>
<td id="wx235">
<p id="wx236">5</p>
</td>
<td id="wx237">
<p id="wx238">6</p>
</td>
<td id="wx239">
<p id="wx240">12</p>
</td>
</tr>

<tr id="wx241">
<td id="wx242">
<p id="wx243">10</p>
</td>
<td id="wx244"><wx:template id="wx_t8" pagename="Sjabloon:CM" page_id="283560"/><a href="/wnl/Afbeelding:Flag_of_Cameroon.svg" title="Vlag van Kameroen" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Cameroon.svg" id="wx245"><img src="/wnl/Afbeelding:Flag_of_Cameroon.svg" alt="Vlag van Kameroen" width="20" id="wx246"/></a>
<p id="wx247"> <a href="/wnl/Kameroen" title="Kameroen" wx:linktype="known" wx:pagename="Kameroen" wx:page_id="10032" id="wx248">Kameroen</a><wx:templateend start="wx_t8"/></p>
</td>
<td id="wx249">
<p id="wx250">1</p>
</td>
<td id="wx251">
<p id="wx252">2</p>
</td>
<td id="wx253">
<p id="wx254">2</p>
</td>
<td id="wx255">
<p id="wx256">5</p>
</td>
</tr>

<tr style="background:#ccccff" id="wx257">
<td id="wx258">
<p id="wx259">10</p>
</td>
<td id="wx260"><wx:template id="wx_t9" pagename="Sjabloon:CG" page_id="259865"/><a href="/wnl/Afbeelding:Flag_of_the_Republic_of_the_Congo.svg" title="Vlag van Congo-Brazzaville" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_the_Republic_of_the_Congo.svg" id="wx261"><img src="/wnl/Afbeelding:Flag_of_the_Republic_of_the_Congo.svg" alt="Vlag van Congo-Brazzaville" width="20" id="wx262"/></a>
<p id="wx263"> <a href="/wnl/Congo-Brazzaville" title="Congo-Brazzaville" wx:linktype="known" wx:pagename="Congo-Brazzaville" wx:page_id="25535" id="wx264">Congo-Brazzaville</a><wx:templateend start="wx_t9"/></p>
</td>
<td id="wx265">
<p id="wx266">1</p>
</td>
<td id="wx267">
<p id="wx268">2</p>
</td>
<td id="wx269">
<p id="wx270">2</p>
</td>
<td id="wx271">
<p id="wx272">5</p>
</td>
</tr>

<tr id="wx273">
<td id="wx274">
<p id="wx275">12</p>
</td>
<td id="wx276"><wx:template id="wx_t10" pagename="Sjabloon:MG" page_id="283643"/><a href="/wnl/Afbeelding:Flag_of_Madagascar.svg" title="Vlag van Madagaskar" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Madagascar.svg" id="wx277"><img src="/wnl/Afbeelding:Flag_of_Madagascar.svg" alt="Vlag van Madagaskar" width="20" id="wx278"/></a>
<p id="wx279"> <a href="/wnl/Madagaskar" title="Madagaskar" wx:linktype="known" wx:pagename="Madagaskar" wx:page_id="27279" id="wx280">Madagaskar</a><wx:templateend start="wx_t10"/></p>
</td>
<td id="wx281">
<p id="wx282">0</p>
</td>
<td id="wx283">
<p id="wx284">2</p>
</td>
<td id="wx285">
<p id="wx286">4</p>
</td>
<td id="wx287">
<p id="wx288">6</p>
</td>
</tr>

<tr id="wx289">
<td id="wx290">
<p id="wx291">13</p>
</td>
<td id="wx292"><wx:template id="wx_t11" pagename="Sjabloon:UG" page_id="286929"/><a href="/wnl/Afbeelding:Flag_of_Uganda.svg" title="Vlag van Oeganda" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Uganda.svg" id="wx293"><img src="/wnl/Afbeelding:Flag_of_Uganda.svg" alt="Vlag van Oeganda" width="20" id="wx294"/></a>
<p id="wx295"> <a href="/wnl/Oeganda" title="Oeganda" wx:linktype="known" wx:pagename="Oeganda" wx:page_id="16774" id="wx296">Oeganda</a><wx:templateend start="wx_t11"/></p>
</td>
<td id="wx297">
<p id="wx298">0</p>
</td>
<td id="wx299">
<p id="wx300">1</p>
</td>
<td id="wx301">
<p id="wx302">4</p>
</td>
<td id="wx303">
<p id="wx304">5</p>
</td>
</tr>

<tr id="wx305">
<td id="wx306">
<p id="wx307">14</p>
</td>
<td id="wx308"><a href="/wnl/Afbeelding:Upper_Volta_flag_large.png" title="" wx:linktype="image" wx:pagename="Afbeelding:Upper_Volta_flag_large.png" id="wx309"><img src="/wnl/Afbeelding:Upper_Volta_flag_large.png" alt="" width="20" id="wx310"/></a> <a href="/wnl/Opper-Volta" title="Opper-Volta" wx:linktype="known" wx:pagename="Opper-Volta" wx:page_id="44585" id="wx311">Opper-Volta</a></td>
<td id="wx312">
<p id="wx313">0</p>
</td>
<td id="wx314">
<p id="wx315">1</p>
</td>
<td id="wx316">
<p id="wx317">1</p>
</td>
<td id="wx318">
<p id="wx319">2</p>
</td>
</tr>

<tr id="wx320">
<td id="wx321">
<p id="wx322">15</p>
</td>
<td id="wx323"><wx:template id="wx_t12" pagename="Sjabloon:TD" page_id="284005"/><a href="/wnl/Afbeelding:Flag_of_Chad.svg" title="Vlag van Tsjaad" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Chad.svg" id="wx324"><img src="/wnl/Afbeelding:Flag_of_Chad.svg" alt="Vlag van Tsjaad" width="20" id="wx325"/></a>
<p id="wx326"> <a href="/wnl/Tsjaad" title="Tsjaad" wx:linktype="known" wx:pagename="Tsjaad" wx:page_id="29299" id="wx327">Tsjaad</a><wx:templateend start="wx_t12"/></p>
</td>
<td id="wx328">
<p id="wx329">0</p>
</td>
<td id="wx330">
<p id="wx331">0</p>
</td>
<td id="wx332">
<p id="wx333">3</p>
</td>
<td id="wx334">
<p id="wx335">3</p>
</td>
</tr>

<tr id="wx336">
<td id="wx337">
<p id="wx338">15</p>
</td>
<td id="wx339"><wx:template id="wx_t13" pagename="Sjabloon:GA" page_id="261810"/><a href="/wnl/Afbeelding:Flag_of_Gabon.svg" title="Vlag van Gabon" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Gabon.svg" id="wx340"><img src="/wnl/Afbeelding:Flag_of_Gabon.svg" alt="Vlag van Gabon" width="20" id="wx341"/></a>
<p id="wx342"> <a href="/wnl/Gabon" title="Gabon" wx:linktype="known" wx:pagename="Gabon" wx:page_id="27730" id="wx343">Gabon</a><wx:templateend start="wx_t13"/></p>
</td>
<td id="wx344">
<p id="wx345">0</p>
</td>
<td id="wx346">
<p id="wx347">0</p>
</td>
<td id="wx348">
<p id="wx349">3</p>
</td>
<td id="wx350">
<p id="wx351">3</p>
</td>
</tr>

<tr id="wx352">
<td id="wx353">
<p id="wx354">17</p>
</td>
<td id="wx355"><wx:template id="wx_t14" pagename="Sjabloon:TG" page_id="274539"/><a href="/wnl/Afbeelding:Flag_of_Togo.svg" title="Vlag van Togo" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Togo.svg" id="wx356"><img src="/wnl/Afbeelding:Flag_of_Togo.svg" alt="Vlag van Togo" width="20" id="wx357"/></a>
<p id="wx358"> <a href="/wnl/Togo" title="Togo" wx:linktype="known" wx:pagename="Togo" wx:page_id="33750" id="wx359">Togo</a><wx:templateend start="wx_t14"/></p>
</td>
<td id="wx360">
<p id="wx361">0</p>
</td>
<td id="wx362">
<p id="wx363">0</p>
</td>
<td id="wx364">
<p id="wx365">2</p>
</td>
<td id="wx366">
<p id="wx367">2</p>
</td>
</tr>

<tr id="wx368">
<td id="wx369">
<p id="wx370">18</p>
</td>
<td id="wx371"><a href="/wnl/Afbeelding:Flag_of_Congo_Kinshasa_1963.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Congo_Kinshasa_1963.svg" id="wx372"><img src="/wnl/Afbeelding:Flag_of_Congo_Kinshasa_1963.svg" alt="" width="20" id="wx373"/></a> <a href="/wnl/Congo-Kinshasa" title="Congo-Kinshasa" wx:linktype="known" wx:pagename="Congo-Kinshasa" wx:page_id="7203" id="wx374">Congo-Léopoldville</a></td>
<td id="wx375">
<p id="wx376">0</p>
</td>
<td id="wx377">
<p id="wx378">0</p>
</td>
<td id="wx379">
<p id="wx380">1</p>
</td>
<td id="wx381">
<p id="wx382">1</p>
</td>
</tr>

<tr id="wx383">
<td id="wx384">
<p id="wx385">18</p>
</td>
<td id="wx386"><a href="/wnl/Afbeelding:Flag_of_Ethiopia_%281897%29.png" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Ethiopia_(1897).png" id="wx387"><img src="/wnl/Afbeelding:Flag_of_Ethiopia_%281897%29.png" alt="" width="20" id="wx388"/></a> <a href="/wnl/Ethiopi%C3%AB" title="Ethiopië" wx:linktype="known" wx:pagename="Ethiopië" wx:page_id="428" id="wx389">Ethiopië</a></td>
<td id="wx390">
<p id="wx391">0</p>
</td>
<td id="wx392">
<p id="wx393">0</p>
</td>
<td id="wx394">
<p id="wx395">1</p>
</td>
<td id="wx396">
<p id="wx397">1</p>
</td>
</tr>

<tr id="wx398">
<td id="wx399">
<p id="wx400">18</p>
</td>
<td id="wx401"><wx:template id="wx_t15" pagename="Sjabloon:NE" page_id="286460"/><a href="/wnl/Afbeelding:Flag_of_Niger.svg" title="Vlag van Niger" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Niger.svg" id="wx402"><img src="/wnl/Afbeelding:Flag_of_Niger.svg" alt="Vlag van Niger" width="20" id="wx403"/></a>
<p id="wx404"> <a href="/wnl/Niger_%28land%29" title="Niger (land)" wx:linktype="known" wx:pagename="Niger_(land)" wx:page_id="7224" id="wx405">Niger</a><wx:templateend start="wx_t15"/></p>
</td>
<td id="wx406">
<p id="wx407">0</p>
</td>
<td id="wx408">
<p id="wx409">0</p>
</td>
<td id="wx410">
<p id="wx411">1</p>
</td>
<td id="wx412">
<p id="wx413">1</p>
</td>
</tr>

<tr id="wx414">
<td id="wx415">
<p id="wx416">18</p>
</td>
<td id="wx417"><wx:template id="wx_t16" pagename="Sjabloon:TZ" page_id="284021"/><a href="/wnl/Afbeelding:Flag_of_Tanzania.svg" title="Vlag van Tanzania" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Tanzania.svg" id="wx418"><img src="/wnl/Afbeelding:Flag_of_Tanzania.svg" alt="Vlag van Tanzania" width="20" id="wx419"/></a>
<p id="wx420"> <a href="/wnl/Tanzania" title="Tanzania" wx:linktype="known" wx:pagename="Tanzania" wx:page_id="6446" id="wx421">Tanzania</a><wx:templateend start="wx_t16"/></p>
</td>
<td id="wx422">
<p id="wx423">0</p>
</td>
<td id="wx424">
<p id="wx425">0</p>
</td>
<td id="wx426">
<p id="wx427">1</p>
</td>
<td id="wx428">
<p id="wx429">1</p>
</td>
</tr>

<tr id="wx430">
<td id="wx431">
<p id="wx432">18</p>
</td>
<td id="wx433"><wx:template id="wx_t17" pagename="Sjabloon:ZM" page_id="277878"/><a href="/wnl/Afbeelding:Flag_of_Zambia.svg" title="Vlag van Zambia" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Zambia.svg" id="wx434"><img src="/wnl/Afbeelding:Flag_of_Zambia.svg" alt="Vlag van Zambia" width="20" id="wx435"/></a>
<p id="wx436"> <a href="/wnl/Zambia" title="Zambia" wx:linktype="known" wx:pagename="Zambia" wx:page_id="29688" id="wx437">Zambia</a><wx:templateend start="wx_t17"/></p>
</td>
<td id="wx438">
<p id="wx439">0</p>
</td>
<td id="wx440">
<p id="wx441">0</p>
</td>
<td id="wx442">
<p id="wx443">1</p>
</td>
<td id="wx444">
<p id="wx445">1</p>
</td>
</tr>

<tr id="wx446">
<td id="wx447"><b id="wx448">Totaal</b></td>
<td id="wx449"/>
<td id="wx450">
<p id="wx451">53</p>
</td>
<td id="wx452">
<p id="wx453">53</p>
</td>
<td id="wx454">
<p id="wx455">70</p>
</td>
<td id="wx456">
<p id="wx457">176</p>
</td>
</tr>
</table>

<wx:template id="wx_t18" pagename="Sjabloon:Afrikaanse_Spelen" page_id="999531"/>
<table class="navigatiesjabloon" style="width:100%; clear:both; margin-top:1em; margin-bottom:-7px; border:1px solid #aaaaaa; background-color:#f8f8f8;" cellpadding="0" id="wx458">
<tr id="wx459">
<th style="width:100%; font-size:95%; padding-bottom:2px; text-align:center; background-color: #ddeef8; color:black;" id="wx460"><a href="/wnl/Afrikaanse_Spelen" title="Afrikaanse Spelen" wx:linktype="known" wx:pagename="Afrikaanse_Spelen" wx:page_id="775572" id="wx461">Afrikaanse Spelen</a></th>
</tr>

<tr id="wx462">
<td align="center" style="font-size:90%; padding:0px 3px 0px 3px;" colspan="1" id="wx463">
<p id="wx464"><a href="/wnl/Afrikaanse_Spelen_1965" title="Afrikaanse Spelen 1965" wx:linktype="self" wx:pagename="Afrikaanse_Spelen_1965" wx:page_id="776073" id="wx465">1965</a> · <a href="/wnl/Afrikaanse_Spelen_1973" title="Afrikaanse Spelen 1973" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_1973" wx:page_id="776444" id="wx466">1973</a> · <a href="/wnl/Afrikaanse_Spelen_1978" title="Afrikaanse Spelen 1978" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_1978" wx:page_id="778350" id="wx467">1978</a> · <a href="/wnl/Afrikaanse_Spelen_1987" title="Afrikaanse Spelen 1987" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_1987" wx:page_id="784258" id="wx468">1987</a> · <a href="/wnl/Afrikaanse_Spelen_1991" title="Afrikaanse Spelen 1991" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_1991" wx:page_id="785567" id="wx469">1991</a> · <a href="/wnl/Afrikaanse_Spelen_1995" title="Afrikaanse Spelen 1995" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_1995" wx:page_id="785713" id="wx470">1995</a> · <a href="/wnl/Afrikaanse_Spelen_1999" title="Afrikaanse Spelen 1999" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_1999" wx:page_id="785857" id="wx471">1999</a> · <a href="/wnl/Afrikaanse_Spelen_2003" title="Afrikaanse Spelen 2003" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_2003" wx:page_id="785911" id="wx472">2003</a> · <a href="/wnl/Afrikaanse_Spelen_2007" title="Afrikaanse Spelen 2007" wx:linktype="known" wx:pagename="Afrikaanse_Spelen_2007" wx:page_id="786052" id="wx473">2007</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t18"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Afrikaanse_Spelen_1965" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx474">Categorieën</a>: <span dir="ltr" id="wx475"><a href="/wnl/Categorie:Sport_in_1965" title="Categorie:Sport in 1965" wx:linktype="known" wx:pagename="Categorie:Sport_in_1965" wx:page_id="378435" id="wx476">Sport in 1965</a></span> | <span dir="ltr" id="wx477"><a href="/wnl/Categorie:Afrikaanse_Spelen" title="Categorie:Afrikaanse Spelen" wx:linktype="known" wx:pagename="Categorie:Afrikaanse_Spelen" wx:page_id="786018" id="wx478">Afrikaanse Spelen</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://en.wikipedia.org/wiki/1965_All-Africa_Games" class="external" wx:linktype="interwiki" wx:pagename="en:1965_All-Africa_Games" id="wx479">English</a> | <a href="http://es.wikipedia.org/wiki/Juegos_Panafricanos_de_1965" class="external" wx:linktype="interwiki" wx:pagename="es:Juegos_Panafricanos_de_1965" id="wx480">Español</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"/>
<wx:templatearguments for="wx_t10"/>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"/>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
<wx:templatearguments for="wx_t15"/>
<wx:templatearguments for="wx_t16"/>
<wx:templatearguments for="wx_t17"/>
<wx:templatearguments for="wx_t18"/>
</html>
